Error

two or more packages specified (irssi lenny-backports)